## LatexilaApp LatexilaApp — Subclass of GtkApplication |

## Functions

LatexilaApp * | latexila_app_new ()

## Types and Values

struct | LatexilaApp

## Object Hierarchy

        GObject
        ╰── GApplication
            ╰── GtkApplication
                ╰── LatexilaApp

## Implemented Interfaces

LatexilaApp implements GActionGroup and GActionMap.

## Includes

    #include <latexila.h>

## Description

## Functions

### latexila_app_new ()

    LatexilaApp *
    latexila_app_new (void);

#### Returns

a new LatexilaApp object.

[transfer full]

## Types and Values

### struct LatexilaApp

    struct LatexilaApp;